Subject: CWD QUS&ANS(1)

From: "Andresen Lab,PC,Physiology" <[email-masked]>
Date: Tue, 2 Nov 1993 20:01:47 -0500

Dear Netters:

Thank you for your interest in CWD shareware version. Here are some answers to
questions that I have received so far.

1) CWD shareware version does not come with CWDSETUP.EXE, therefor CWD.EXE can
only be run from its subdirectory only. Registered version of CWD 4.0
contains 17 MB of files and database, but this shareware version includes
essencial files only.

2) PINYIN input is basic and default method of CWD 4.0. Three kinds of
strings can be accepted: PINYIN with tone, SHUANGPIN and English words that
you want to insert into text. After one character is inputed, its phrases
will display at the input line (phrase-assisted PINYIN input method).
Phrases can be added or deleted by users. PINYIN input examples:

 hao3                 (one character)
 haoxin[SPACEBAR]     (SHUANGPIN, 2-5 character phrases)
 anyword[ENTER KEY]   (word to be inserted into cursor position, spelling
                       checked)

[SPACEBAR],[.],[,],[->] and [<-] can be used to search characters in the
next/previous line.

PINYIN method covers almost all characters of GB code including low-frequent
characters and multi-pronouncing characters (for instance, XING2, HANG2).

3) ZHUYIN method accepts ZHUYIN symbols with tone only. [SPACEBAR] can be
used as tone 1. A ZHUYIN symbols converting file - ZHUYIN.TAB is included
for your convenience.

4) If key board is used to select, press "O" for OK, "C" for CANCEL, "Y" for
YES in most case. (Some one reported his PC locked up when using key board
to select options. Please contact me. I lost your address)

5) Alt+[.] is used to enter Chinese full stop and Alt+[,] to enter DUNHAO.

6) If you have trouble in unzipping CWD sharware files, try using more recent
version of PKUNZIP. The version I used is 2.04g.

7) English to Chinese input method
   english[SPACEBAR] or
   english[ENTER KEY]

Send your question to labandr.ohsu.edu. I will answer your questions in
summarized reply except some specific ones.

Sincerely,

Mingyong Yang